body { background-color:#262b24}

#header-wrapper{width:980px;margin:0px auto;}
#nav-outer{ background-color:#000;}
#nav-wrapper{width:980px;margin:0px auto;}
#content-outer{background-color:#faf7f2}
#content-wrapper{width:980px;margin:0px auto; background-color:#FFF}
#footer-wrapper{width:980px;margin:0px auto;}

#footer-widget-area a {color:#CCC;font-size:.9em; text-shadow:0 0 2px #000;}
#footer-widget-area h3{color:#CCC; text-shadow:0 0 2px #000;}

#primary {padding:5px;color:#313131; text-decoration:none;font-size:16px;}
.menu-main-menu-container ul li,.menu-customer-service-container ul li,.product-categories li {color:#313131; text-decoration:none;font-size:16px; border-bottom:1px dotted #CCC;padding:3px;}
.menu-main-menu-container ul li a,.menu-customer-service-container ul li a{color:#313131}
.menu-main-menu-container ul li a:hover,.menu-customer-service-container ul li a:hover { color:#82282B}
#primary h3 { background-color:#3D413E;color:#FFf;padding:5px;margin-bottom:10px;margin-top:10px;}

.quote { padding:10px;margin:10px; font-style:italic;border:1px solid;}

blockquote {
	margin: 1em 20px;
	
	background: transparent url(images/quote.gif) no-repeat;padding-left: 50px;}




ul.products li.product, .woocommerce-page ul.products li.product {
float: left;
margin: 0 3.8% 2.992em 0;
padding: 0;
position: relative;
width: 30.05% !important;
margin-left: 0;
}
.message-green{ background-color: #efefef;color:333;padding:10px;margin:10px; border-radius:10px;}
.message-yellow{ background-color:#F7F0C1;color: #988607;padding:10px;margin:10px;}

.fb-like-box{background-color:#FFF;border-radius:5px;margin-bottom:10px;}

.price .amount{font-size:1.3em;font-weight:bold;color:#DD2302;margin-top:25px;font-family:arial;}